Bidenhander = {
	Description			= "bidenhander",
	ShortDescription	= "Big bidenhander",
	LongDescription		= "Ouch, a bidenhander.\nThis is a real bitch.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 18,

	Randomize = {
		MinDamage		= { 150, 250 },
		DamageRange		= { 50, 100 },

		AttackRating	= { -25, 5 }
	}
}

function Bidenhander:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Bidenhander:Use()
	Hero:AddToInventory( self, "Weapon" )
end
